### Method

# Gegl MetadataStore set_artist

#### Declaration [src]

    void
    gegl_metadata_store_set_artist (
      GeglMetadataStore* self,
      const gchar* artist
    )

#### Description [src]

Set name of image creator.

Sets property | `Gegl.MetadataStore:artist`

#### Parameters

`artist`

  Type: `const gchar*`

  Artist string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.